/*@import url(https://fonts.googleapis.com/css?family=Open+Sans:300italic,400italic,600italic,700italic,800italic,400,300,600,700,800);
@import url(https://fonts.googleapis.com/css?family=Montserrat:400,700);
@import url(css/lightbox.css);
@import url(css/socialcount.min.css);
@import url(css/YTPlayer.css);*/
/* IMPORTS */
/* BASICS */

.page-container { overflow: hidden; }


/* PORTFOLIO */
#portfolio-section { padding-bottom: 0; }

.portfolio-filter { text-align: center; width: 100%;  text-transform: uppercase; margin: 35px 0; }
.portfolio-filter #filters { list-style: none; margin: 0; padding:0; font-family: 'Source Sans Pro', sans-serif; border-bottom:1px solid #a4d1ed;  }
.portfolio-filter #filters li { display: inline-block; /*margin-right: 20px;*/ font-size:16px;  margin:0 5px 15px 0;} 
.portfolio-filter #filters li a { text-decoration: none; color: #191919;  outline:none !important;  padding:4px 12px;
border-radius:2px;
-moz-border-radius:2px;
-o-border-radius:2px;
-webkit-border-radius:2px;
}
.portfolio-filter #filters li .active { /*border-bottom: 4px solid #a4d1ed;*/ color:#FFFFFF;  outline:none !important; background:#e46713; padding:4px 12px; }

.portfolio-items-container { *zoom: 1; }
.portfolio-items-container:after { content: ""; display: table; clear: both; }

.portfolio-item { float: left; width: 25%; position: relative; border:#FFF solid 10px;

 }
.portfolio-item a { display: block; }
.portfolio-item img { width: 100%; }
.portfolio-item .project-overlay { position: absolute; text-align: center; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.7); color: white; padding: 34% 20px; opacity: 0; -webkit-transition: opacity 0.5s; -moz-transition: opacity 0.5s; -o-transition: opacity 0.5s; transition: opacity 0.5s; }
.portfolio-item .project-overlay h4 { color: white; margin: 0; }
.portfolio-item .project-overlay .project-category { color: white; display: block; 
	padding: 7px 5px;
	background: #03a271;
   color: #fff;
   font-size:16px;
   font-weight:bold;
   font-family: 'Source Sans Pro', sans-serif;
   text-transform: uppercase;
   -webkit-box-shadow: 0 4px 0px #00825a;
   -moz-box-shadow: 0 4px 0px #00825a;
   box-shadow: 0 4px 0px #00825a;
   margin-top:15px;
   border-radius:2px;
	-webkit-border-radius:2px;
	-o-border-radius:2px;
	-moz-border-radius:2px;
 }
.portfolio-item:hover .project-overlay { opacity: 1; }

.active-project { opacity: 1 !important; background: rgba(109, 190, 75, 0.5) !important; }

.isotope, .isotope .isotope-item { -webkit-transition-duration: 0.8s; -moz-transition-duration: 0.8s; -o-transition-duration: 0.8s; transition-duration: 0.8s; /* change duration value to whatever you like */ }

.isotope { -webkit-transition-property: height, width; -moz-transition-property: height, width; -o-transition-property: height, width; transition-property: height, width; }

.isotope .isotope-item { -webkit-transition-property: -webkit-transform, opacity; -moz-transition-property: -moz-transform, opacity; -o-transition-property: -o-transform, opacity; transition-property: transform, opacity; }

/**** disabling Isotope CSS3 transitions ****/
.isotope.no-transition, .isotope.no-transition .isotope-item, .isotope .isotope-item.no-transition { -webkit-transition-duration: 0s; -moz-transition-duration: 0s; -o-transition-duration: 0s; transition-duration: 0s; }

.project { border-top: 1px solid #f2f2f2; border-bottom: 1px solid #f2f2f2; }

.project-nav { text-align: center; font-size: 30px; margin-bottom: 35px; }
.project-nav a { color: #cccccc; }
.project-nav a:hover { color: #191919; }

.project-title { text-align: center; margin-bottom: 50px; }

.project-slider { margin-bottom: 100px !important; text-align: center; }
.project-slider img { width: auto !important; text-align: center; display: inline !important; }

.project-info span { display: block; }
.project-info span small { font-family: 'Source Sans Pro', sans-serif; color: #191919; text-transform: uppercase; }
.project-info .btn { margin-top: 35px; width: 100%; }

.project-error, .project-loader { display: block; text-align: center; font-family: 'Source Sans Pro', sans-serif; text-transform: uppercase; padding: 100px 0; }

.lb-next, .lb-prev { -webkit-transition: none; -moz-transition: none; -o-transition: none; transition: none; }

.lb-outerContainer, .lightbox .lb-image { -webkit-border-radius: 0px; -moz-border-radius: 0px; -ms-border-radius: 0px; -o-border-radius: 0px; border-radius: 0px; }



@media (max-width: 991px) { .col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12 { /*margin-bottom: 50px; */}
  .si-desc { margin: 30px -15px -15px; }
  .header-desc span { width: 50%; }
  .team-member-big:hover .team-member-overlay h5 { bottom: 55%; }
  .team-member-big p { display: none; }
  .team-member-big .team-member-overlay .social-icons a { height: 25px; width: 25px; padding: 6px; }
  .team-member-big, .team-member-small { margin-bottom: 40px; }
  .devices { height: 300px; }
  .portfolio-item { width: 33.333%; }
  .sidebar { margin-top: 30px; }
  .jp-volume { width: 20%; }
  .jp-volume-bar { width: 35%; }
  .comment-container .avatar img { width: 45px; }
  #page-header .page-title h1 span::after, #page-header .page-title h2 span::after, #page-header .page-title h3 span::after, #page-header .page-title h4 span::after, #page-header .page-title h5 span::after, #page-header .page-title h6 span::after { border: none; }
  #page-header .header-desc span { width: 100%; }
  .bottom-gap, .resp-no-gap { margin-bottom: 0px; }
  .home-text .big-text { font-size: 80px; line-height: 66.66667px; }
  .trigger-fixed { position: absolute !important; } }
@media (max-width: 767px) { .col-sm-1, .col-xs-1, .col-sm-2, .col-xs-2, .col-sm-3, .col-xs-3, .col-sm-4, .col-xs-4, .col-sm-5, .col-xs-5, .col-sm-6, .col-xs-6, .col-sm-7, .col-xs-7, .col-sm-8, .col-xs-8, .col-sm-9, .col-xs-9, .col-sm-10, .col-xs-10, .col-sm-11, .col-xs-11, .col-sm-12, .col-xs-12 { /*margin-bottom: 50px;*/ }
  .story-item-content { width: 80%; }
  .si-year::after { display: none; }
  .story-item:nth-child(even) .story-item-content .si-year { left: -30px; }
  .story-item:nth-child(odd) .story-item-content .si-year { right: -30px; }
  .si-desc { margin: 15px -15px -15px; }
  .bottom-gap, .resp-no-gap { margin-bottom: 0px; }
  .portfolio-item { width: 100%; }
  .goto-blog .btn { width: 50%; }
  .home-text .big-text { font-size: 60px; line-height: 50px; } }
